### Property

# Secret Collection:service

#### Declaration

    property service: Secret.Service [ read, write, construct-only ]

#### Description [src]

The `SecretService` object that this collection is associated with and uses to interact with the actual D-Bus Secret Service.

Type: | `SecretService`

Getter method | `secret_collection_get_service()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes